Appearance
Get current user profile
GET
/api/v1/users/me
Returns the profile of the currently authenticated user.
Authorizations
HTTPBearer
Type
HTTP (bearer)
Responses
Successful Response
application/json
JSON "id": "string", "email": "string", "first_name": "string", "last_name": "string", "phone_number": "string", "role": "string", "is_active": true, "email_verified": false, "is_super_admin": false, "two_factor_enabled": false, "two_factor_method": "string", "oauth_provider": "string", "email_preferences": { "usage_billing": true, "ai_studio": true, "system_alerts": true }, "created_at": "string", "last_login_at": "string", "organization": { "id": "string", "name": "string", "slug": "string", "settings": { "additionalProperties": "string" }, "address": "string", "phone_number": "string", "tax_id": "string", "billing_email": "string", "byok_enabled": false, "has_anthropic_key": false, "has_deepseek_key": false, "has_google_key": false, "enforce_2fa": false, "created_at": "string" }
{
}